#leftcol{
        position:fixed;
        left:0;
        top:0;
        height:100%;
        width:200px;
        border: 5px;
        border-style:solid;
        border-color: #13CFEB;
        background-color: #FF6BA8;
    }
    
        #rightcol{
        width:100%;
        box-sizing: border-box;
        right:0;
        top:0;
        margin:0;
        padding:0;
        padding-left:214px;
        min-height:2000px;
    }

  .large-text {
    font-size: 20px;
    color: white;
    text-align: center;
  }
  
.image-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

img {
  margin: 10px;
}

body {
    background-image: url(https://serialexperimentspenny.neocities.org/images/sky_tile.gif);
    background-repeat: repeat;
}